tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Thomas <ma...@apache.org>
Subject Re: [ANN] Apache Tomcat 5.0.x no longer supported
Date Wed, 24 Oct 2007 11:29:20 GMT
nambo wrote:
>> The Apache Tomcat team wishes to announce that Tomcat 5.0.x will no
>> longer be supported.
>>
>> Users are encouraged to upgrade to the latest stable 6.x release or,
>> if that is not practical, the latest stable 5.5.x for continued support.
> 
> I found it.
> I was supprised that tomcat 5.0 documents suddenly disappeared,
> but this is the reason. As long as I understand, there was no alert 
> about it beforehand. A lot of tomcat 5.0 users will be at a loss 
> because they are not ready for this announcement.

It shouldn't be a great surprise. There hasn't been a 5.0.x release
for almost 3 years and 5.0.x specific bugzilla items haven't been
addressed for almost as long. All this does is make official what has
in fact been the case for a while.

> I hope at least the documents will be on the site for the time being.

The docs have been removed to reduce confusion. There have been quite
a few posts to this list referencing 5.0 docs when using 5.5 or 6.x

> And is it possible to obtain the sources and binaries from now on?

All previous releases will always be available from the Apache archives.

Mark


---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message